 @font-face{ font-family: 'MuseoSans 500'; src: url('theme/theme/MuseoSans_500-webfont.eot?1494226768?1552450432'); src: url('theme/theme/MuseoSans_500-webfont.eot?#iefix?1494226768?1552450432') format('embedded-opentype'), url('theme/theme/MuseoSans_500-webfont.woff?1494226768?1552450432') format('woff'), url('theme/theme/MuseoSans_500-webfont.ttf?1494226768?1552450432') format('truetype'), url('theme/theme/MuseoSans_500-webfont.svg#webfont?1494226768?1552450432') format('svg'); }
 @font-face{ font-family: 'moon'; src: url('theme/theme/MoonLight.otf?1552450432') format("opentype") }
 a img { border: 0; }
 a { font-family: Open Sans, Arial, sans-serif; text-decoration: none; }
 a:hover { color: #2990ea; }
 body { margin: 0; padding: 0; background: #fafafa; border-top: 0px solid #3A3A3A; min-height: 100%; padding-bottom: 0px; height: 100%;}
 h2 { font-size: 26px; font-weight: 400; margin: 0; padding: .3em 0; line-height: 1.25; font-family: Open Sans, Arial, sans-serif; margin-bottom: 3px; }
 #content h2 { }
 div.paragraph { font-size: 16px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400;}
 div.paragraph { font-size: 16px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; }
 p { font-size: 16px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; }
 .numberType {font-size: 16px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; }
 #content div.paragraph { margin-bottom: 8px !important; }
 #content div.paragraph { }
 #content p { }
 #content abbr { border-bottom: 1px doted #f2f2f2}
 #content ul {padding-left: 20px !important;}
 #page { margin: 0 auto; width: 1200px; }
 #header { padding: 0; margin: 0; }
 .wsite-logo, .wsite-logo a { color: #90cbf5; margin: 0; padding: 0; text-decoration: none; }
 .wsite-logo, .wsite-logo a:hover { color: #545454; }
 #logo, #logo a { font-size: 0px; color: #545454; font-weight: 400; padding: 0; font-family: 'MuseoSans 300', Arial, sans-serif; }
 #header-right a { color: #6ca9d5; }
 #header-right a:hover { color: #90cbf5; }
 #header { width: 100%; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 0px 0; }
 #header-right { padding: 0 0 0 0px; }
 #header-right table { width: 1px; }
 #header-right table, #header-right .search, #header-right .wsite-search { clear: right; float: right; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #E24A00; font-size: 14px; font-weight: 400; font-family: 'MuseoSans 300', Arial, sans-serif; text-decoration: none; display: block; white-space: nowrap; margin: 5px 0 5px 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 5px 0 0 10px; }
 #header-right .wsite-social-item { width: 12px; height: 12px; margin: 0 0 0 12px; }
 #header-right .wsite-social-rss { background: url(theme/theme/rss-h.png?1494226768?1552450432) no-repeat; }
 #header-right .wsite-social-linkedin { background: url(theme/theme/linkedin-h.png?1494226768?1552450432) no-repeat; }
 #header-right .wsite-social-facebook { background: url(theme/theme/facebook-h.png?1494226768?1552450432) no-repeat; }
 #header-right .wsite-social-twitter { background: url(theme/theme/twitter-h.png?1494226768?1552450432) no-repeat; }
 #header-right .wsite-social-mail { background: url(theme/theme/mail-h.png?1494226768?1552450432) no-repeat; }
 #header-right .search { }
 #header-right .wsite-search { margin: 5px 0 5px 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 137px; height: 13px; border: none; padding: 8px 8px 6px 8px !important; font-family: 'MuseoSans 300', Arial, sans-serif; color: #848484; font-size: 12px; background: url(theme/theme/input-bg.png?1494226768?1552450432) no-repeat; vertical-align: middle; display: inline-block; }
 #header-right .wsite-search-button { position: relative; width: 30px; height: 27px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/theme/submit-bg.png?1494226768?1552450432) no-repeat; vertical-align: middle; display: inline-block; }
 #topnav { clear: both; margin: 0; overflow: hidden; padding: 0; background-color: #FFFFFF;}
 #topnav ul { list-style: none; float: left; padding-left: 0px; padding-right: 0px; }
 #topnav ul li { list-style: none; float: left; padding: 0px 0px 0px 0px; }
 #topnav a { float: left; display: block; color: #2b2928; font-family: Open Sans, Arial, sans-serif; padding: 20px 0px 20px 20px; }
 #wsite-menus .wsite-menu li a { font-family: 'MuseoSans 300', Arial, sans-serif; padding: 9px; color: #545454; background: #e3f3ff; border: 0; border-bottom: 1px solid #b6d2e6; }
 #wsite-menus .wsite-menu li a:hover { color: #545454; background: #fdfeff; }
 #main { }
 #content { min-height: 300px; padding: 15px 0; background-color: #f2f2f2; margin-left: 8px;}
 #container { width: 100%; margin: 0 auto;}
 #banner-bot { padding-top: 0px; padding-bottom: 0px; }
 #banner-top { padding-top: 0px; padding-bottom: 0px; }
 #banner-mid { padding: 0 10px; overflow: hidden;}
 #banner-outer { border: 0px; background: #2990ea; }
 #banner { padding-top: 0px; padding-bottom: 0px;}
 .tall-header-page .wsite-header { width: 100%; height: 250px; }
 .short-header-page .wsite-header { width: 100%px; height: 200px;}
 .no-header-page #banner-wrap { padding: 8px 0 ; border-bottom: 1px solid #d4d4d4; border-top: 1px solid #d4d4d4; }
 .no-header-page #banner-bot { display: none; }
 .landing-page #banner { border: none; background: none; padding: 0; }
 .landing-page #banner-detail { background: #66c9c1; }
 #bannerleft { float: left; width: 504px; padding: 0; position: relative; }
 #banner-b { background: url(theme/theme/landing-bnr-mid-03.png?1494226768?1552450432) left bottom no-repeat; padding-bottom: 14px; }
 #banner-t { background: url(theme/theme/landing-bnr-top.png?1494226768?1552450432) no-repeat; padding-top: 14px; }
 #banner-m { background: url(theme/theme/landing-bnr-mid.png?1494226768?1552450432) repeat-y; padding: 0 10px; overflow: hidden; }
 #banner-inner { border: 0px; }
 .landing-page .wsite-header { width: 472px; height: 318px; background: url(theme/theme/banner-landing.jpg?1494226768?1552450432) no-repeat; }
 #bannerright { float: right; width: 366px; padding: 65px 25px 0 25px; }
 #bannerright h2 { color: #90cbf5; font-size: 32px; padding: 0 0 12px 0; }
 #bannerright div.paragraph { color: #868686; font-size: 1.1em; padding-bottom: 25px; margin: 0; }
 #bannerright div.paragraph { color: #868686; font-size: 1.1em; padding-bottom: 25px; margin: 0; }
 #bannerright p { color: #868686; font-size: 1.1em; padding-bottom: 25px; margin: 0; }
 #bannerright .wsite-button { margin: 0; }
 .splash-page #header { width: 532px; }
 .splash-page #banner { width: 527px; height: 161px; padding: 6px 4px 4px 6px; background: url(theme/theme/banner-splash-bg.png?1494226768?1552450432) no-repeat; }
 .splash-page .wsite-header { width: 515px; height: 149px; background: url(theme/theme/banner-splash.jpg?1494226768?1552450432) no-repeat; }
 .splash-page #content-container { width: 528px; }
 .splash-page #content { width: 528px; }
 .splash-page #footer { width: 524px; }
 #footer { padding: 18px 0 9px; font-size: 12px; font-family: 'MuseoSans 300', Arial, sans-serif; }
 #footer div.paragraph { font-size: 12px; color: #777; }
 #footer div.paragraph { font-size: 12px; color: #777777; }
 #footer p { font-size: 12px; color: #777777; }
 #footer a { color: #2990EA; }
 #footer a:hover { color: #2990EA; }
 #footer span { vertical-align: middle; }
 #footer .wsite-social { vertical-align: middle; }
 #footer .wsite-social-item { width: 12px; height: 12px; margin-right:6px; }
 #footer .wsite-social-rss { background: url(theme/theme/rss.png?1494226768?1552450432) no-repeat; }
 #footer .wsite-social-linkedin { background: url(theme/theme/linkedin.png?1494226768?1552450432) no-repeat; }
 #footer .wsite-social-facebook { background: url(theme/theme/facebook.png?1494226768?1552450432) no-repeat; }
 #footer .wsite-social-twitter { background: url(theme/theme/twitter.png?1494226768?1552450432) no-repeat; }
 #footer .wsite-social-mail { background: url(theme/theme/mail-h.png?1494226768?1552450432) no-repeat; }
 .wsite-footer { margin-bottom: 15px; }
 .wsite-form-label { display: inline-block; color: #868686; font-family: 'MuseoSans 300', Arial, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #868686; font-size: 14px; font-family: 'MuseoSans 300', Arial, sans-serif; }
 .wsite-form-input { font-family: 'MuseoSans 300', Arial, sans-serif; font-size: 13px; color: #868686; background: #fff; border: 1px solid #dcdcdc; padding: 8px 4px 5px !important; width: 300px; line-height: 1; }
 .form-select { color: #868686; border: 1px solid #dcdcdc; font-size: 13px; background: #fff; font-family: 'MuseoSans 300', Arial, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; }
 .wsite-form-container { margin-top:0px !important; text-align:left; }
 .wsite-footer .wsite-form-label { font-size: 1em; padding: 5px 0 2px 0; }
 .wsite-footer .wsite-form-field { width:300px !important; }
 .wsite-footer .form-radio-container { font-size:1em; }
 .wsite-footer .wsite-form-input { font-size: 1em; width: 100% !important; }
 .wsite-footer .form-select { width: 100%; }
 .wsite-button { color: #333 !important; font-family: 'MuseoSans 300', Arial, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: normal; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/theme/button.png?1494226768?1552450432) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px;}
 .wsite-button-large { height: 41px; background: url(theme/theme/button_large.png?1494226768?1552450432) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/theme/button_large.png?1494226768?1552450432) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/theme/button_large_highlight.png?1494226768?1552450432); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/theme/button_large_highlight.png?1494226768?1552450432); }
 .wsite-button-highlight { color: #fff !important; background-image: url(theme/theme/button_highlight.png?1494226768?1552450432); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/theme/button_highlight.png?1494226768?1552450432); }
 p.company { width: 650px; }
 div.company { padding-top: 10px; margin-bottom: 0px; margin-right: 0px; color: #545454; border: 1px solid #D5D5D5; width: 225px; height: 225px; float: right; text-align: center; overflow: visible; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
 div.seperator_right { border-right: 2px dotted #D5D5D5; width: 2px; height: 220px; }
 div.seperator_right_long { border-right: 2px dotted #D5D5D5; width: 2px; height: 400px; }
 div.short-header { position: absolute; top: 6px; left: 10px; color: white; line-height: 1.5em; background: #2990ea; background-image: url(theme/theme/background-pattern.jpg?1494226768?1552450432); background-repeat: repeat; padding: 0px; }
 #footer .footer_copyright { float: left; text-align: right; }
 #footer .footer_custom { float: right; text-align: right; display: block; padding: 0 15px; }
 #footer .footer_custom a { color: #FFFFFF; }
 #footer .footer_custom a:hover { color: #2990ea; background: #3A3A3A; }
 hr.styled-hr { border-bottom: 2px #D5D5D5; background-color: transparent; }
 .buttonshape { cursor: pointer; font-size: 18px; display: inline-block; margin-top: 20px; margin-bottom: 5px; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 10px 40px !important; font-weight: 400; text-transform: uppercase; }
 .buttonshape_large { cursor: pointer; font-size: 20px; display: inline-block; margin-top: 20px; margin-bottom: 5px; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 15px 60px !important; font-weight: 400; }
 .wsite-button-inner { background: #2990ea none repeat scroll 0 0; border: 2px solid #2990ea ; color: #FFFFFF ; transition: all 0.4s ease-in-out 0s; cursor: pointer; font-size: 18px; display: inline-block; margin-bottom: 10px; margin-left: 20px; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 10px 40px !important; font-weight: 400; text-transform: uppercase; margin-top: 20px; }
 .wsite-button-inner:hover { background: #3c9aec ; border: 2px solid #2990ea ; color: #FFFFFF ; transition: all 0.4s ease-in-out 0s; margin-left: 20px;}
 .buttonblue { background: #2990ea none repeat scroll 0 0; border: 2px solid #2990ea ; color: #FFFFFF ; transition: all 0.4s ease-in-out 0s;}
 .buttonblue:hover { background: #3c9aec; border: 2px solid #2990ea ; color: #FFFFFF ; transition: all 0.4s ease-in-out 0s;}
 .button_whitefill_blueborder { background: #ffffff none repeat scroll 0 0; border: 2px #2990ea ; color: #2990ea ; transition: all 0.4s ease-in-out 0s; font-weight: 600;}
 .button_whitefill_blueborder:hover{ background: #3c9aec ; border: 2px solid #2990ea ; color: #FFFFFF ; transition: all 0.4s ease-in-out 0s; font-weight: 600;}
 element.style { height: 0px; overflow: hidden; width: 100%; }
 div.paragraph ul, div.paragraph ol { margin: 5px 0 !important; padding-left: 20px !important;}
 div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; padding-left: 20px !important;}
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
 blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }
 .wsite-multicol-col { border-radius: 0px; box-sizing: border-box; }
 #wrapper { min-height: 100%; position: relative; background-color: #f2f2f2; }
 #main-wrap { min-width: 300px; background-color: #f2f2f2; padding-bottom: 82px; }
 #footer-wrap {width:100%; height:62px; position:absolute; bottom:0; left:0; }
 #footer-wrap { border-top: 1px solid #EEEEEE ; background: #3b3f3f ; opacity: 0.98; bottom: 0; width: 100%; }
 html {height: 100%; min-height: 100%; width:100%; min-width:100%; min-width: 1200px; padding:0; margin:0}
 #banner-wrap { padding-top: 0px; padding-right:0px; background top 0; border-bottom: 0px solid #2EA8DC; border-top: 1px solid #FFFFFF; background: #ffffff url('https://www.weebly.com/editor/uploads/1/3/6/7/13670616/custom_themes/728781742631760899/files/landing_background.jpg') no-repeat scroll 50% top / cover; height: 650px; min-width: 1200px; }
 #banner-wrap-small { padding-top: 0px; padding-right:0px; background top 0; border-bottom: 0px solid #2EA8DC; border-top: 1px solid #FFFFFF; background: #ffffff url('https://www.weebly.com/editor/uploads/1/3/6/7/13670616/custom_themes/728781742631760899/files/landing_background.jpg') no-repeat scroll 50% top / cover; height: 160px; min-width: 1200px; }
 .moon-arrow-right-5::before { content: " →"; font-family: "moon"; font-style: normal; font-weight: bold; line-height: 1; text-decoration: none; }
 #topnav a { float: left; display: block; color: #ffffff; font-weight: 400; font-family: Open Sans, Arial, sans-serif; padding: 20px 0px 5px 20px; }
 #topnav a:hover { border-bottom: 1px solid #ffffff; padding: 20px 0px 5px 0px; margin-left: 20px; transition: border 0.2s ease 0s;}
 .logo_p1 { padding: 0px 0px 0px 0px !important; float: left; margin-bottom: 0px; margin-top: 2px; margin-left: -5px !important; border-bottom: 0px !important;}
 .menu_p1 { padding: 0px 0px 0px 0px !important; float: right; margin-right: 10px;}
 .wsite-multicol { margin-top: -80px; }
 .wsite-multicol-table { background-color: transparent; }
 .headline-bg {left: 0; width: 1200px; margin: 0 auto; color: #FFF; font-family: Open Sans, Arial, sans-serif; margin-top: 180px; margin-bottom: 35px; padding-left:10px;}
 .headline-bg h1 { font-family: Open Sans, Arial, sans-serif; font-size: 70px; font-weight: 600; margin-bottom: 10px; text-align: center; margin-top: 10px; margin-bottom: 5px; text-rendering: auto; line-height: 1.2em;}
 .headline-bg div { font-size: 16px; font-weight: 400; margin: 5px;}
 .headline-bg div.paragraph { font-family: Open Sans, Arial, sans-serif; font-size: 18px; font-weight: 400; text-align: center; margin: 0px;}
 .headline-bg p { font-family: Open Sans, Arial, sans-serif; font-size: 18px; font-weight: 400; text-align: center; margin: 0px;}
 .headline-bg-small {left: 0; width: 1200px; margin: 0 auto; color: #FFF; font-family: Open Sans, Arial, sans-serif; margin-top: 20px; margin-bottom: 35px; padding-left:10px;}
 .headline-bg-small h1 { font-family: Open Sans, Arial, sans-serif; font-size: 60px; font-weight: 600; margin-bottom: 10px; text-align: center; margin-top: 10px; margin-bottom: 5px; text-rendering: auto; line-height: 1.2em;}
 .headline-bg-small div { font-size: 16px; font-weight: 400; margin: 5px;}
 .headline-bg-small div.paragraph { font-size: 18px; font-weight: 400; text-align: center; margin: 0px; font-family: Open Sans, Arial, sans-serif;}
 .headline-bg-small p { font-size: 18px; font-weight: 400; text-align: center; margin: 0px; font-family: Open Sans, Arial, sans-serif;}
 #header-wrap { min-width: 300px; background-color: #FFFFFF; margin-bottom: -100px;}
 .home-cards { box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); background-color: rgba(255, 255, 255, 1); border-radius: 2px; border: 1px solid #E9E9E9; padding: 1.5rem; padding-top: 1.2rem; box-sizing: border-box; text-align: left; margin-left: 10px; margin-right: 10px; padding-bottom: 16px !important; }
 .home-cards div.paragraph {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .home-cards p {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .home-cards h1 {color: #444; font-size: 28px; font-weight: 400; margin: 0; padding: .3em 0; line-height: 1.25; font-family: Open Sans, Arial, sans-serif; margin-bottom: 3px; }
 .other-cards { box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); background-color: rgba(255, 255, 255, 1); border-radius: 2px; border: 1px solid #E9E9E9; padding: 1.5rem; padding-top: 1.2rem; padding-left: 0px !important; box-sizing: border-box; text-align: left; margin-left: -2px; margin-right: 10px; padding-bottom: 16px !important; }
 .other-cards div.paragraph {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; margin-left: 25px; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .other-cards p {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; margin-left: 25px; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .other-cards ul {color: #50535b; font-size: 18px; line-height: 1.7; margin-left: 25px; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .other-cards h1 {color: #444; font-size: 28px; font-weight: 400; margin: 0; margin-left: 25px; padding: .3em 0; line-height: 1.25; font-family: Open Sans, Arial, sans-serif; margin-bottom: 3px; }
 .other-cards a { color: #2990ea;}
 .other-cards a:hover { color: #2990ea; }
 .other-cards li { margin-left: 20px; margin-bottom: 10px;}
 .other-cards ul { list-style: none !important; margin-left: 0px !important; padding-left: 0px !important; margin-top: 0px !important;}
 .other-cards li:before { content: "✔ "; color: #2990ea; font-weight: 600; margin-left: -18px; margin-right: 5px;}
 .more div.paragraph {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .more p {color: #50535b; font-size: 18px; line-height: 1.7; margin: 0; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; margin-bottom: 8px; }
 .more a {color: #2990ea ; font-size: 17px; line-height: 1.7; padding: 0em 0; font-weight: 400; font-family: Open Sans, Arial, sans-serif; padding: 2px; margin-left: 25px;}
 .more a:hover { background: #3c9aec ; border: 0px solid #2990ea ; color: #FFFFFF ; transition: all 0.2s ease-in-out 0s; padding: 4px; padding-bottom: 5px; }
 div.tab { overflow: hidden; border: px solid #ccc; background-color: #f1f1f1; }
 div.tab button { cursor: pointer; font-size: 18px; display: inline-block; margin-top: 20px; margin-bottom: 5px; margin-right: 20px; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; padding: 10px 30px !important; font-weight: 400; text-transform: uppercase; float: left; background: #ffffff none repeat scroll 0 0; border: 2px solid #2990ea ; color: #2990ea ; transition: all 0.4s ease-in-out 0s; font-weight: 600; }
 }
 div.tab button:hover { background: #FFFFFF none repeat scroll 0 0; border: 2px solid #2990ea ; color: #2990ea ; }
 div.tab button.active { background: #2990ea none repeat scroll 0 0; border: 2px solid #2990ea ; color: #FFFFFF ; }
 .tabcontent { display: none; padding: 6px 0px; border-top: none; }
 .tabcontent { -webkit-animation: fadeEffect 1s; animation: fadeEffect 1s; }
 @-webkit-keyframes fadeEffect { from 
 to {opacity: 1;}
 }
 @keyframes fadeEffect { from 
 to {opacity: 1;}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }